/* ============================================================================================================================= */
/* ===================================================================================== BANNER/DISPLAY HOME =================== */
/* ============================================================================================================================= */
.banners_container{
	line-height: 0;
	position:absolute;
	top: 0;
	margin: auto;
	display: inline-block;
	text-align:left;
	width: 100%;
}
.banner{
	/*
	text-align:center;	
	background-color:white;*/
	position:relative;
	overflow: hidden;
	display: flex;
  	justify-content: center;
  	align-items: center; /* Opcional si también quieres centrar verticalmente */
  	/*height: 100%; Asegúrate de que el contenedor tenga una altura definida */
	padding-bottom:52px;
	background-size:cover;
	background-position:center;
	/*background-repeat:no-repeat;*/
}

@media (max-width: 767px) {
	.banner{height:480px;}
	.banners_area{position:relative; height:480px; /*overflow:hidden;*/}
}
@media (min-width: 768px) {
	.banner{height:400px;}
	.banners_area{position:relative; height:400px; /*overflow:hidden;*/}
}

.banner_footer{
	padding-top: 8px;
	padding-bottom: 8px;
	border-top: 1px solid #535A62;
	/*
	position:absolute;
	z-index:5;
	width:100%;*/
}

/* ------------------- Banner controls --------------- */
.banner_control{
	background-size:auto 20px;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
	position:absolute !important;
	z-index:4;
	bottom:47%;
	min-height:44px;
	padding:7px 20px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.banner_control.prev{background-image:url('icn/arrow_prev.svg'); left:16px;}
.banner_control.prev:hover{background-color:var(--color-verde-6);}
.banner_control.prev:active{background-color:black; opacity:0.5;}

.banner_control.next{background-image:url('icn/arrow_next.svg'); right:16px;}
.banner_control.next:hover{background-color:var(--color-verde-6);}
.banner_control.next:active{background-color:black; opacity:0.5;}

.banners_control_numbers{position:absolute; z-index:4; width:100%; bottom:16px; text-align:center; display:inline-block; pointer-events:none;}
.banner_number{width:17px; height:17px; display:inline-block; margin:0 6px; border:3px solid white; pointer-events:all;}
.banner_number:hover{background-color:var(--color-verde-6);}
.banner_number.mark{background-color:white; pointer-events:none;}

/* ------------------- Banner elements --------------- */
.banner_box{
	/*padding:38px;*/
	padding:38px 25px 36px 34px;
	text-align:left;
	background-color: rgba(255,255,255,0.92);

	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);  

	-webkit-border-radius: 0 0 20px 16px !important;
    -moz-border-radius: 0 0 20px 16px !important;
    border-radius: 0 0 20px 16px !important;
}
.banner_row{margin-top:26px;}

/* ------------------- Banner imagenes --------------- */
.banner_bg{
	object-fit: contain;
	object-position: center center;
	display: inline-block;

	position: absolute;
	inset: 0;
	z-index: -1;
}
.banner_bg img{
	width:100%;
	height:130%;                 /* margen extra para mover sin “asomar” bordes */
	object-fit: cover;
	object-position: center;
	transform: translate3d(0, 0, 0);
	will-change: transform;
	filter: saturate(1.05) contrast(1.05);
}

/* ------------------- Banner text --------------- */
.banner_title{
	font-family: var(--font_title);
	font-size: 39px;
	line-height: 36px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 8px;
	color: var(--base-12);
}
.banner_title_2{
	font-family:var(--font_title);
	font-size:28px;
    line-height:1.1;
    text-align:left;
    font-weight:bold;
}

.banner_subtitle{
	font-size: 28px;
	line-height: 1.1;
	text-align: left;
	color: var(--base-8);
}
.banner_subtitle_2{	
	font-size:25px;
    line-height: 1.1;
	font-weight:300;
    text-align:left;
    opacity:0.7;
}

.banner_text{
	font-size:18px;
    line-height:23px;
    text-align:left;
    color:var(--base-6);
	margin-top: 30px;
}
.banner_botonera{
	margin-top: 32px;
}

/* --------------------------------------- FONDOS ROTATIVOS --------------------------------------- */
.bg-rotator {
    position: relative;
    width: 100%;
    /*height: 400px;*/ /* ajusta a tu layout */
    overflow: hidden;
}
.bg-rotator .bg-layer {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    transition: opacity 1.2s ease-in-out;
}
.bg-rotator .bg-layer.top {
    opacity: 0;
}
.bg-rotator-wrap{
  position: absolute;
  inset: 0;
  z-index: 0;
}

/* Asegura que el contenido del contenedor quede por encima */
.bg-rotator > :not(.bg-rotator-wrap){
  position: relative;
  z-index: 1;
}

.bg-rotator-text{
  transition: opacity .6s ease-in-out;
}
.bg-rotator-text.is-fading{
  opacity: 0;
}

/* ----------- Steps --------- */
.steps-container {
	--steps-color:var(--base-7);
    margin-left: auto;
    font-weight: 600;
    display: flex;
    gap: 8px;
    align-items: center;
}
.step-dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--steps-color);
    opacity: 0.7;
}
.step-dot:hover{
	opacity: 1;
    box-shadow: 0 0 0 3px rgb(from var(--steps-color) r g b / 0.3);
}
.step-dot.active {
	pointer-events:none;
    background-color: var(--steps-color);
    opacity: 1;
    box-shadow: 0 0 0 3px rgb(from var(--steps-color) r g b / 0.3);
}

/* ============================================================================================================================= */
/* ============================================================================== SEARCH PRINCIPAL ============================= */
/* ============================================================================================================================= */
#search_principal_label_box{
	position: absolute;
	display: inline-block;
	font-style: italic;
	left: 19px;
  	top: 8px;
	font-size: 17px;
  	line-height: 23px;
  	color:var(--base-5);
  	pointer-events:none;
  	overflow-x:hidden;
  	white-space: nowrap;
}
#search_principal_label{font-weight:bold; color:var(--base-8);}

#search_principal{
	/*font-family: 'Lato',Tahoma,Geneva,sans-serif;*/
	font-size:17px;
	line-height:21px;
	padding:7px 39px 8px 19px;
	width:100%;
	/*border:none;*/
}
#search_principal_button{
	position: absolute;
	right: 5px;
	top: -1px;
	display: inline-block;
	width: 38px;
	height: 38px;

	color:var(--color-verde-6);

	mask-image: url('icn/search.svg');
	-webkit-mask-image: url('icn/search.svg');

	mask-size: 24px !important;
  	-webkit-mask-size: 24px !important;

	/*
	background-image: url('icn/search.svg');
	background-size: 24px;
	background-repeat: no-repeat;
	background-position: center center;*/
}
#search_cancel_button{
	position: absolute;
	right: 5px;
	top: -1px;
	display: inline-block;
	width: 38px;
	height: 38px;

	color:var(--color-violeta-6);

	mask-image: url('icn/x_cancel_search.svg');
	-webkit-mask-image: url('icn/x_cancel_search.svg');
	
	mask-size: 19px !important;
  	-webkit-mask-size: 19px !important;
}


.b_clear{
	color:var(--base-8); font-size:15px; line-height:16px; padding:4px 0px 4px 28px; background-image:url('icn/x-close.png'); /*background-size:contain;*/ background-size:20px; background-repeat:no-repeat; background-position:left center;
}
.b_clear:hover{filter:brightness(1.3);}
.b_clear:active{filter:brightness(0.8);}


.b_category{
	color:var(--base-8); font-size:15px; line-height:16px; padding:4px 0px 4px 32px; background-image:url('icn/categories_3.svg'); background-size:auto 24px; background-repeat:no-repeat; background-position:left top;
}
.b_category:hover{filter:brightness(1.3);}
.b_category:active{filter:brightness(0.8);}


.pin_location{color:var(--base-8); font-size:15px; line-height:16px; padding:4px 25px 4px 0; background-image:url('icn/pin-location.png'); background-size:auto 24px; background-repeat:no-repeat; background-position:right top;}
.pin_location:hover{filter:brightness(1.3);}
.pin_location:active{filter:brightness(0.8);}

.fade{opacity:0; transition: opacity 1s ease-in-out;}
.fadein{opacity:1;}
.fadeout{opacity:0;}


/* ======================================================================= Category Items ================== */
.categoryContainer{text-align:center;}
.categoryGroup{padding-bottom:12px; margin-top:12px; border-bottom:1px solid rgba(0,0,0,0.2);}
.categoryGroup:last-child{border-bottom:none; padding-bottom:none;}


/*.categoryItem{display:inline-block; text-align:center; padding:10px 10px; height:100%; width:100%; min-width:123px; background-color:white;}
.categoryItem:hover{background-color:#eceff1;}
.categoryItem:active{background-color:#263238;}*/

.categoryItem{
	text-align: center;
	padding: 10px 10px;
	min-width: 123px;
	background-color: white;
	display:inline-block;
	height: 100%;
  	width: 100%;
}
.categoryItemHorizontal{
	text-align: center;
	padding: 10px 10px;
	/*min-width: 123px;*/
	background-color: white;
	flex-shrink: 0;
	/*max-width: 175px;*/
}
.categoryItem:hover, .categoryItemHorizontal:hover{background-color:var(--base-1);}
.categoryItem:active, .categoryItemHorizontal:active{
	/*background-color:#263238;*/
	color:#a8b5be !important;
	fill:#a8b5be !important;
	background-color:#263238 !important;

	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.8) inset;
	-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.8) inset;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.8) inset;
}

/* ------------ */
.categoryIcon{height:42px; line-height:0; text-align:center; margin-bottom:5px;}
.categoryIcon img{height:100%;}
.categoryTitle{font-size:15px; line-height:17px; font-weight:bold;}
.categorySubtitle{font-size:12px; line-height:14px; margin-top:8px; color:var(--base-6);}

/* ===================================================================================================================== */
/* =============================================================================== FILTROS ============================= */
/* ===================================================================================================================== */
/*#label_ubication{font-weight:bold;}*/


/* ================================================================================================================ */
/* ========================================================================= DIRECTORIO ANUNCIOS ================== */
/* ================================================================================================================ */
.column_txt{
  page-break-inside: avoid;
}
.b_txt_category_1{
	display:block;
    border-bottom:1px solid #818792;
    font-size:26px;
    line-height:27px;
	padding-bottom:7px;
    /*margin-bottom:30px;*/
}
.b_txt_category_1:hover{color:var(--color-verde-6);}
.b_txt_category_1:active{color:#263238;}

.b_txt_category_2{
	font-size: 17px;
	line-height: 19px;
	/*color: #6A6A77;*/
	color:var(--base-8);
	font-weight: bold;
	font-family: var(--font_title);
	padding-top: 16px;
	padding-bottom: 4px;
	display: block;
}
.b_txt_category_2:hover{color:var(--color-verde-6); text-decoration:underline;}
.b_txt_category_2:active{color:#263238;}

.b_txt_category_3{
	font-size: 12px;
	line-height: 12px;
	/*color: #8b8b98;*/
	color: var(--base-6);
	padding: 2px 0;
	display: block;
}
.b_txt_category_3:hover{color:var(--color-violeta-6);}
.b_txt_category_3:active{color:#263238;}

.ul_txt_category{
    padding-left: 8px;
    line-height: 0.6em;
    margin: 0;
    /*border-left: 1px solid #c4c4d1;*/
    border-left: 1px solid var(--base-4);
    margin-left: 4px;
}
.li_txt_category{
	list-style-type: none;
}

/* ============================================================================================================================= */
/* ============================================================================== SPONSORS ===================================== */
/* ============================================================================================================================= */
.bg_sponsors{
	background-image:url("logo-footer-banda.png");
	background-repeat:repeat-x;
	min-height:44px;
	width:100%;
	background-position:bottom;
	padding-top: 6px;
    /*margin-top: 0px;*/
}
.bg_sponsors.left{background-position:left bottom; background-repeat:no-repeat !important;}
.bg_sponsors.right{background-position:right bottom; background-repeat:no-repeat !important;}
.bg_sponsors.center{background-position:center bottom;}

.sponsors_container{display:flex; flex-wrap:wrap;}
.sponsor_cell {flex: 1 1 auto; padding:3px; text-align:center;}

.b_sponsor{display:block; width:100%; padding:6px; overflow:hidden; line-height:0; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.b_sponsor:hover{
	-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.45);
    box-shadow:0px 2px 5px rgba(0,0,0,0.45);
    }
.b_sponsor:active{border:1px solid #cfc2cd; -webkit-box-shadow:none; box-shadow:none;}


.image_sponsor_container{line-height:0; text-align:center;}
.image_sponsor_container img{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

.sponsor_details{font-size:13px; line-height:15px; text-align:center; margin-top:5px; padding:6px; border-top:1px solid #cfc2cd; display:none;}



/* ============================================================================================================================= */
/* ====================================================================================== TABLAS Y GRIDS ======================= */
/* ============================================================================================================================= */
.std_table{border-collapse: collapse;}
.std_table tr{
	background-color:#dde5eb;
	}
.std_table tr.mark{
	/*background-color:#8ccc38;*/
	background-color:#afd37f;
	}
.std_table tr.nomark{
	background-color:#fff;
	}
.std_table tr.error{
	background-color:#da7772;
	}
.std_table th{
	/*color:#FFF;
	background-color:#3e3d4d;*/
	background-color: #d1dae4;
    color: #000;
	/*border:1px solid #666;*/	
	}
.std_table td{
	color:#000;
	height:24px;
	border:1px solid #666;
	}
.std_table .td_icn{
	line-height:0;
	vertical-align:middle;
	text-align:center;
	}
/* =============================================================== Responsive Table ===================== */
.responsiveTable{
	display:grid;
	border-top:1px solid #90a4ae;
	border-left:1px solid #90a4ae;
	font-size: 15px;
	line-height: 17px;
}
.table_cell_click:hover{
	background-color:#E3D4FB;
	cursor: pointer;
}
.responsiveTable:last-child{border-bottom:none;}
.line{display:grid;}
.cell{
	font-size:15px;
	line-height:20px;
	padding:8px 12px;
	border-right:1px solid #90a4ae;
	border-bottom:1px solid #90a4ae;	
}
/* ------------------------------------------------ Tipo de celdas ------ */
.cell.imagen{background-repeat:no-repeat; background-size:cover; background-position:center;}
.cell.imagen_click{background-repeat:no-repeat; background-size:cover; background-position:center; cursor:pointer;}
.cell.imagen_click:hover{opacity:0.6;}
.cell_user_image{width:28px; height:28px; vertical-align:middle; margin-right:5px;}
.cell.header{text-align:center !important; background-image:none !important; font-weight:bold; background-color:#80949e; color:white; padding:6px 12px !important;}

.cell.tipo{text-align:center; background-repeat:no-repeat; background-size:24px auto; background-position:center;}

.cell.concepto{text-align:left; font-weight:bold;}
.cell.direction{text-align:center; background-repeat:no-repeat; background-size:24px auto; background-position:center;}
.cell.persona{text-align:left; padding:4px 12px !important;}

.cell.number{text-align:right;}
.cell.number_in{text-align:right; color:#699831; font-weight:bold;}
.cell.number_out{text-align:right;}

.cell.number_dharmas{text-align:right; font-weight:bold; background-image:url('icn/dharma-green.svg'); background-repeat:no-repeat; background-size:22px auto; background-position:right 8px center;padding-right: 35px;}

.cell.info{text-align:center; background-image:url('icn/info_circle-blue.svg'); background-repeat:no-repeat; background-size:19px auto; background-position:center; cursor:pointer;}
.cell.info:hover{background-color:#eceff1;}


/* ------------------------------------------------ Celdas tipo ------ */
.cell.recarga{background-color:#8e24aa; background-image:url('icn/dharma_circle-white.svg'); }
.cell.transferencia{background-color:#7cb342; background-image:url('icn/dharma_circle-white.svg'); }	

.cell.regalo{background-image:url('icn/regalo-purple.svg'); background-size:26px auto;}

.cell.bien{background-image:url('icn/bien-grey.svg'); background-size:24px auto;}
.cell.servicio{background-image:url('icn/servicio-grey.svg'); background-size:26px auto;}

.cell.valoracion{background-image:url('icn/star.svg'); background-size:24px auto;}
.cell.sin_valoracion{background-image:url('icn/star-dude.svg'); background-size:24px auto;}

.cell.d_to{background-color:#8bc34a; background-image:url('icn/arrow_to-white.svg');}
.cell.d_from{background-color:#e57373; background-image:url('icn/arrow_from-white.svg');}	

.cell.date{font-size:13px; text-align:right;}



/* =============================================================== GALLERY FLEX ======================== */
.galleryFlex{
	display:flex;
	flex-wrap:wrap;
	gap:32px 16px;
}

.galleryFlexCell.normal{
	flex:1 1 240px; /* Permite que los elementos crezcan y se encojan, con un ancho base de 200px */
	min-width:240px; /* Ancho mínimo para cada elemento */
	max-width:1fr; /* Los elementos pueden crecer hasta llenar el espacio disponible */
	height:380px;
}

.galleryFlexCell.double{
	flex:2 1 480px;
	min-width:480px;
	max-width:1fr;
}

.galleryFlexCell.full{	
	flex: 1 1 100%; /* Ocupa todo el ancho disponible en la fila */
  	min-width: 100%; /* Asegura que no se compartirá la fila con otros elementos */  	
}

.galleryFlexItem{
	position: relative;
	overflow: hidden;
	/*border: 1px solid #c2c2cf;*/
	height: 100%;
	background-color: white;
}

/* ================================= VISUALIZACIONES ==================== */
.visualizaciones{
	background-image:url('icn/eye.svg');
	background-repeat: no-repeat;
	background-size: 22px;	
	font-size: 14px;
	line-height: 15px;
	opacity: 0.5;
}
.visualizaciones.top{
	padding-top:20px;
	text-align:center;
	background-position: center top;
}
.visualizaciones.right{
	padding-right: 25px;
	text-align: right;
	background-position: right center;
	display: inline-block;
}
.visualizaciones.left{
	padding-left: 25px;
	text-align: left;
	background-position: left center;
	display: inline-block;
}

/* ================================= CELL ELEMENTS ==================== */
.cellLink{
	display:block;
	height:100%;
}
.cellTitle{
	width: 100%;
	padding: 10px 16px;
	color: white;
	/*background-color: var(--base-8);*/
	/*background-color: #555C85;*/
	background-color: #3C436C;
	display:block;
	text-align:center;
	font-size: 15px;
  	line-height: 18px;

  	text-transform: uppercase;
  	
  	/*border-bottom: 1px solid #272E57;*/
}
.cellTitle.dar{color:white; background-color:var(--color-verde-6);}
.cellTitle.recibir{color:white; background-color:var(--color-violeta-6);}

.cellTitle-name{margin-top:52px;}

.cellBarTools{
	grid-template-columns:1fr auto;
	font-size: 14px;
	line-height: 1.1;
	text-align: left;
	background-color:var(--base-1);
	border-bottom: 1px solid var(--base-3);
	padding:7px 30px 6px 11px;
	background-repeat: no-repeat;
  	background-size:13px;
  	background-position:right 12px top 11px;
}
.cellBarTools.dar{
	color:var(--color-verde-6);
	background-image:url('icn/arrow_up-green.svg');
	border-left:5px solid var(--color-verde-6);
}
.cellBarTools.recibir{
	color:var(--color-violeta-6);
	background-image:url('icn/arrow_down-violet.svg');
	border-left:5px solid var(--color-violeta-6);
}

.cellNoteLabel{
	color: #7f787d;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}

.cellProfileContainer{height:70px; overflow:hidden;}
.cellHeader-Image{
	height:70px;
	background-size:cover;
	background-position:center center;
}

.cellHeader-ImageEmpty{
	height:70px;
	background-image:url('bgs/weone-icons-m.png');
	background-position:center center;
	background-color: #f7eeee;
}
.cellPhoto-user{
	display: inline-block;
	margin-top:17px;
	max-width: 98px;
	line-height: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.cellPhoto-userLeft{
	margin-top:-88px;
	margin-left:-19px;
	width:103px;
	height:103px;
	border:3px solid white;
	background-size:cover;
  	background-repeat:no-repeat;
}


/* Cambiar estilo */
.cell-imageContainer{height:220px;}
.cell-imageContainer .image {width:100%; height:100%; object-fit:cover; object-position:center center;}
.cell-imageContainer .icono {width:100%; height:100%; object-fit:none;}

.galleryGridItem-content{font-family:var(--font_body); padding:10px 16px 64px 16px; font-size:14px; color:#263238; word-break:break-word; white-space:break-spaces;}
/*.galleryGridItem-contentTop{font-family:var(--font_body); padding:5px 16px 64px 16px; font-size:14px; color:#263238; word-break:break-word; white-space:break-spaces;}*/

.b_galleryMiniUser{color:#333;}
.b_galleryMiniUser:hover{text-decoration:underline;}
.gmu_photo{display:inline-block; vertical-align:middle; line-height:0; padding-right:5px;}
.gmu_name{display:inline-block; vertical-align:middle; text-decoration:inherit; font-weight:bold;}

.user_avatar_mini{
	/*width: 54px;
  	height: 54px;*/

	height: 55px;	
	border: 1px solid var(--base-4);
	flex: 1 1 54px;
	min-width: 54px;
	box-sizing: border-box;
	border-radius: 5px;
	overflow: hidden;
}
.user_avatar_mini a{
	/*line-height:0;*/
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.user_avatar_mini a:hover{filter:brightness(1.3);}
.user_avatar_mini a:active{filter:brightness(0.5);}
.user_avatar_mini img{width:100%;}

/* ---------------------------- Gallery Grid Footer ------- */
.galleryGridItem-footer{
	width:100%;
	/*display:block;*/
	grid-template-columns:repeat(auto-fit, minmax(20px, auto));

	font-size:14px;
	line-height:1.1;
	text-align:center;

	background-color:var(--base-1);
	border-top:1px solid var(--base-3);

	color:black;
	padding:8px 12px;

	position:absolute; 
	bottom:0px; 
	left:0px; 
	z-index:1;

	min-height:39px;
	}

/* ============================================================================================================================= */
/* ============================================================================================= DHARMAS ======================= */
/* ============================================================================================================================= */
.money_input{
	font-size:22px; line-height:24px; font-weight:bold;
	display:inline-block;
	padding:7px 28px 6px 11px;
	text-align:center;
	background-image: url('icn/money.svg');
	background-size: auto 65%;
	background-repeat: no-repeat;
	background-position: center right 8px;
	width:136px;
}

.euro_input{
	font-size:22px; line-height:24px; font-weight:bold;
	display:inline-block;
	padding:7px 28px 6px 11px;
	text-align:center;
	background-image:url('icn/euro.svg');
	background-size:15px;
	background-repeat:no-repeat;
	background-position: center right 10px;
	width:136px;
}

.dharmas_input{
	font-weight: 800 !important;
	font-size: 22px;
	line-height: 24px;
	display: inline-block;
	padding: 4px 32px 5px 17px;
	color: white;
	text-align: center;
	background-image: url('icn/dharma_circle-white.svg');
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center right 4px;
	width: 136px;
	background-color: var(--color-verde-6);
}
.dharmas_input::placeholder {
  color: var(--color-verde-8);
}

.solicita-mini{
	color:#8e24aa;
	line-height: 0.8em;
	font-weight: 700 !important;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
}
.dharmas-mini{
	color:#72ae30;
	line-height: 0.8em;
	font-weight: 800 !important;
	display: inline-block;
	background-image:url('icn/dharma_circle-green.svg');
	background-repeat:no-repeat;
	background-size: contain;
	background-position: right center;
	padding-right: 1.2em;
}


/* ------------------------------------------------------------------- */
.dharmas.left{background-position:left center; padding-left:1.2em;}
.dharmas.right{background-position:right center; padding-right:1.2em;}

/* --------------------------- */
.dharmas_minilabel{
	fill: white;
	color:white;
	background-color:#72ae30;
	display: block;
	padding: 5px 8px;
	font-size: 13px;
	line-height: normal;
}
/* --------------------------- */
.dharmas{
	font-weight:800 !important;
	font-size:20px; line-height:1em; font-weight:bold;
	display:inline-block;
	background-size:contain;
	background-repeat:no-repeat;	
}
.dh-white{color:white; background-image:url('icn/dharma_circle-white.svg');}
.dh-purple{color:var(--color-violeta-6); background-image:url('icn/dharma_circle-violet.svg');}
.dh-green{color:var(--color-verde-6); background-image:url('icn/dharma_circle-green.svg');}

/* --------------------------- */
.dharmas_chip_hendido{
	color:#7cb342;
	font-weight:800 !important;
	font-size:20px; line-height:1em; font-weight:bold;
	display:inline-block;
	background-image:url('img/dharmas_chip_empty_hendido.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	text-align:center;
	/*padding-top:21%;*/
	padding-top:4%;
	max-width:130px;
}
.dharmas_chip_hendido:hover{filter:brightness(1.3);}
.dharmas_chip_hendido:active{background-image:url('img/dharmas_chip_empty_hendido-active.png'); filter:none; opacity:1;}
.dharmas_chip_hendido.regalo{
	background-image:url('img/dharmas_chip_empty_hendido_regalo.png');
	background-size: contain;
}


/* ============================================================== DHARMAS EXPRESSION ============ */

.dh_particles{
    display:block;
    width:30px;
    height:30px;
    position:absolute;
    transform:translateZ(0px);
}

.pentahedron{
    position:absolute;
    width:100%;
    height:100%;
    /*fill:#3E82F7;*/
    fill:#661caa;
}
.point{fill:#fff;}
.rhombus{/*fill:#2DA94F;*/ fill:#661caa; /*stroke:#3E82F7;*/}
.x{fill:#e89f13;}
.circle{fill:#2DA94F;}

/*
#e89f13;
  --color-amanja-6: #dd9408;
  --color-amanja-7: #c78014;

  */

#dharmas_expresion_adquiridos{
	display:block;
	height:10px;
	background-image:url('img/dharmas_chip_empty_hendido_regalo.png');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}

.dh_transition{
	transition: height 1500ms cubic-bezier(0.4, 0, 0.2, 1);
}

/* ========================================= Ratting valoración estrellas ==================== */
.ratting_area{
	/*width:100%;*/
	width:178px;
	height:30px;
	display:inline-block;

	-webkit-mask:url(icn/stars.svg);
	-webkit-mask-size:contain;
	-webkit-mask-repeat:no-repeat;
	
	mask:url(icn/stars.svg);
	mask-size:contain;
	mask-repeat:no-repeat;

	background-image:url(icn/stars.svg);
	background-repeat:no-repeat;
	background-size: contain;
	vertical-align: middle;
}
.ratting_mark{
	/*background-color:#8e24aa;*/
	background-color:#e1a004;
	height:30px;
	width:0%;
}
.ratting_label{
	color:#9090ae;
	font-weight:bold;
	font-size:15px;
	line-height: 17px;
	/*
	display:inline-block;
	font-weight:bold;
	font-size:26px;
	line-height:28px;
	color:#b2bdd1;
	padding-top:2px;
	vertical-align:middle;
	padding-left:10px;*/
}
.ratting_text{
	color:#e1a004;
	text-align:right;
	font-size:15px;
	line-height: 17px;
}
.ratting_text:hover{
	text-decoration:underline;
}

/* ================================================================================================================ */
/* ========================================================================= TAGS INPUT =========================== */
/* ================================================================================================================ */
.tagsinput {
	background-color: #fff;
	border: 1px solid #b0bec5;
	display: inline-block;
	padding: 4px 6px;
	color: #555;
	vertical-align: middle;
	border-radius: 5px;
	width: 100%;
	line-height: 14px;
	cursor: text;
}
.tag-label{
    /*margin-right: 2px;*/
    margin:2px;
    color: white;
    background-color: #5bc0de;
    /*display: inline;*/
    display:inline-block;
	padding: 2px 0px 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 14px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
.tag-remove{
    padding-left: 8px;
	padding-right: 6px;
	cursor: pointer;
}
.tag-input {
	box-shadow: none;
	outline: none;
	padding: 1px 6px;
	margin: 2px;
	width: auto;
	max-width: inherit;
	font-size: 13px;
	line-height: 14px;
	/*border: 1px solid #b0bec5;*/
	border-radius: 3px;
	vertical-align: middle;
}

.tag-input-out {
	border: 1px solid #b0bec5;
	padding: 5px 12px;
	font-size: 13px;
	line-height: 14px;
}


.tag-label-read{
    /*margin-right: 2px;*/
    margin:2px;
    color: white;
    background-color: #5bc0de;
    /*display: inline;*/
    display:inline-block;
	padding: 2px 7px 3px 7px;
	font-size: 12px;
	/*font-weight:bold;*/
	line-height: 14px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
.tag-label-read:hover{
	background-color: #6cd1ef;
}
.tag-label-read:active{
	background-color:#263238 !important;
}
.tagTitle{
	color: #45aac8;
	font-size: 17px;
	line-height: 19px;
	font-weight: bold;
	font-family: 'Roboto Condensed','Lato',Tahoma,Geneva,sans-serif;
}

/* ================================================================================================================ */
/* ========================================================================= REDES SOCIALES ======================= */
/* ================================================================================================================ */
@media all and (min-width:576px) and (max-width:1380px){
	#site_description{padding-right:36px;}
}
#redes_sociales{
	position:fixed;
	right:0px;
	/*top:97px;*/
	bottom:8px;
	z-index:40;
	padding-right:8px;
	}

/* --------------------------------------------- */
.b_sm_container{
	text-align: center;
	flex: 1 1 auto;
}

.b_sm_fluid{
	/*width:50px;
	height:50px;*/
	display:inline-block;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;

	width: 100%;
	max-width: 50px;
	aspect-ratio: 1 / 1;
}
.b_sm_fluid:hover{filter:brightness(1.4);}
.b_sm_fluid:active{filter:brightness(0.5);}



/* --------------------------------------------- */

.b_sm_discret{display:inline-block; line-height:0; margin:2px; background-size:contain; height:32px; width:32px; background-repeat:no-repeat;}
.b_sm_discret:hover{filter:brightness(1.3);}
.b_sm_discret:active{filter:brightness(0.2);}

/* ----------------------------------------------*/
a.pdf {
	width:36px;
	height:38px;
	background-image: url(_b_icons.png);
	background-position: 0px -882px;
	font-size:11px;
	margin-top:10px;
}
a.pdf:hover {
	background-position: 0px -922px;
}
a.pdf:active {
	background-position: 0px -962px;
}